/*body {
 background-color:white;
color:#222222;
font-size:80%;
margin:0;
padding:0;
text-align:left; font-family:Arial,Helvetica,Geneva,SunSans-Regular,sans-serif;
color:#777777;
} */


/* .sys_header_wrapper Added for Donate header 30 July 2009 
{
background:url(../../images/default/header_donate.gif) no-repeat;
}*/


/*.sys_donateLeftselected   Added for Donate selected state 30 July 2009 {
    background:#ffffff url(../../images/default/donateLeft_white.gif) no-repeat left top;
    display:block;
    float:right;
    width:220px;
    margin-right:-5px;
	position:relative;
	color: #01A245;
}*/


/*.sys_donateRightselected    Added for Donate selected state 30 July 2009 
{
    background:url(../../images/default/donateRight_white.gif) no-repeat right top;
    padding: 6px 168px 6px 7px;
    color:#01a245;
    font-size:1.3em;
    font-weight:bold;
    display:block;
	position:relative;
}*/
    
/*.sys_pigselected     Added for Donate selected state 30 July 2009 
{
    background:url(../../images/default/donatePig_white.gif) no-repeat right top;
    width:51px;
    height:35px;
    position:absolute;
    right:7px;
    top:-9px;
    display:block;
}*/

/*.sys_donateRightselected a   Added for Donate selected state 30 July 2009 
{ 
color:#006F51 !important;
display:block;
}*/


#macform, #macform p {
margin:0;
padding:0 0 0.75em !important;
text-align:left;
}
#macform p {
/* border-bottom:1px solid #EEEEEE; */
clear:both;
}
#macform p.intro {
border-bottom:0 none;
}
#macform h3 {
color:#01A245;
margin:0.5em 0;
}
#macform table {
margin:0;
padding:0;
}
#macform fieldset {
clear:both;
margin-top:8px;
width:auto;

}
#macform legend {
/* color:#01A245;
font-size:170%;
font-weight:normal;
margin-bottom:10px;
padding:0 10px; */
color:#006F51;
float:left;
font-size:1.4em;
margin-bottom:3px;
padding-top: 10px;
font-weight: bold;

}
#macform hr.fieldset_hr {
float:left;
margin-top:0;
margin-bottom: 15px;
width:470px;
display: block;
height: 3px;
background-color: #8CC63F;
border: 0;
}

/* HR fix for IE6 */
#macform .hr_fix {
float:left;
margin-top:0;
margin-bottom: 15px;
width:470px;
display: block;
height: 3px;
border-top: 3px #8CC63F solid;
}

/* #macform .hr_fix hr.fieldset_hr {
float:left;
margin-top:0;
margin-bottom: 15px;
width:470px;
display: block;
height: 3px;
background-color: #8CC63F;
border: 0;
} */

#macform .hr_fix hr { display: none; }

/* End of HR fix for IE6 */

#macform label {
/* border-right:1px solid #01A245; */
display:block;
float:left;
font-weight:bold;
margin:0;
padding:0.5em;
text-align:left;
width:150px;
}

#macform .newsletterForm span{
display:block;
float:left;
font-weight:bold;
margin:0;
padding:0.5em;
text-align:left;
width:150px;
}

#macform input {
background-color: #F1F1F1;
border: 1px solid #e3e3e3;
padding: 0.25em;
}

#macform p:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
#macform .leftof label, #macform .leftof strong {
border-right:0 none;
display:inline;
float:none;
font-weight:bold;
width:auto;
}

#macform .bottomof label {
border-right:0 none;
display:inline;
float:none;
font-weight:bold;
width:auto;
}

#macform .bottomof {
display:block;
margin-left: 162px;
}

#macform input {
margin:0.5em 0 0 0.5em;
}
#macform select {
margin:0.5em 0 0 0.5em;
}
#macform .aboutpanel {
margin:0;
padding:0;
}
#macform .inputtext {
width:175px;
}
#macform .inputtextarea {
width:100%;
}

#macform .smalltextinput {
width:50px;
}
#macform .cbox {
border-bottom:0 none;
height:1%;
margin:1em 0;
}
#macform .clist {
border-bottom:0 none;
margin:0;
}
#macform .clist table tr td {
font-size:80%;
}
#macform a.searchFieldName {
font-size:80%;
}
#macform .searchFieldText {
font-size:80%;
}
#macform .restrict {
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
margin:0.5em 0 0 0.5em;
width:250px;
}
#macform .notes {
color:#777777;
font-size:0.9em;
letter-spacing:0.1em;
line-height: 100%;
display: block;
margin: 5px 5px 5px 170px;
}

#macform .notes a {
color: #006F51;
}

#macform .restrictcount {
color:#01A245;
font-size:0.9em;
font-weight:normal;
letter-spacing:0.1em;
}

/* JQuery Input limiter style box */

.limiterBox
{
    border: 1px solid #ccc;
    border-top: none;
    background-color: #00A246;
    color: #fff;
    padding: 5px;
    font-size: 1em;
    font-family: Arial;
}


#macform .commentsfield {
margin:0.5em 0 0 0.5em;
width:370px;
}
#macform .checkbox {
clear:both;
}
#macform .checkbox input {
float:left;
width: 30px;
}

#macform .checkbox table tr td {
font-size:80%;
font-weight:normal;
}
#macform .checkbox label {
border-right:0 none;
display:inline;
float:r;
padding:0.5em;
text-align:left;
width:400px;
}
#macform .formWarning {
color:#01A245;
font-weight:bold;
margin:0.25em;
}
#macform .formWarning2 {
color:#CC0000;
font-weight:bold;
}

#macform .formWarning2 {
color:#CC0000;
font-weight:bold;
}

#macform p.submitpane {
	background:#E7F4DA url(../images/donate/bkg_submit_btn_btm.gif) no-repeat left bottom;
	width:470px;
	margin-top:8px;
	padding-bottom:5px;
	text-align:center;
	float:left;
}

#macform2 p.submitpane {
	background:#E7F4DA url(../images/donate/bkg_submit_btn_btm.gif) no-repeat left bottom;
	width:470px;
	margin-top:8px;
	padding-bottom:5px;
	text-align:center;
	float:left;
}

#macform .submitpane input {
	float:right !important;
	background:url(../images/donate/submit_bkg.gif) no-repeat left top;
	color:#ffffff;
	display: block;
	border:none;
	margin:10px 10px 0 0;
	padding:0 0 5px 0!important;
	width:108px;
	height:24px;
	font-size:1.05em;
	font-weight: bold;
}

#macform .survey span {
border-left:1px solid;
display:block;
float:left;
padding-bottom:10px;
}
#macform .survey label {
text-align:left;
width:200px;
}
#macform .survey span label {
border:0 none;
display:inline;
float:none;
font-weight:normal;
margin:0;
padding:0.5em;
text-align:left;
width:90%;
}
#macform .survey span input {
float:none;
margin:0.5em 0 0 0.5em;
}
#macform .survey label {
border:0 none;
}
#macform .survey .formWarning {
border:0 none;
}
#macform .green {
background-color:#E2EFD3;
}
#macform .wrong {
background-color:#ffffff;
border:2px solid #ffffff;
color:#006F51;
font-size:1.05em;
font-style:normal;
font-weight:bold;
height:20px;
/* margin:0.25em; */
margin-left: 5px;
padding:1px 14px 0 20px;
text-align:center;
text-decoration:none;
background: url(../images/donate/required_btn.jpg) no-repeat left top;
}

#macform .wrong_red {
background-color:#ffffff;
border:2px solid #ffffff;
color:#cc0000;
font-size:1.05em;
font-style:normal;
font-weight:bold;
height:20px;
/* margin:0.25em; */
margin-left: 5px;
padding:1px 14px 0 20px;
text-align:center;
text-decoration:none;
background: url(../images/donate/required_btn_red.jpg) no-repeat left top;
}

#macform .wrong_white {
background-color:#ffffff;
border:2px solid #ffffff;
color:#ffffff;
font-size:1.05em;
font-style:normal;
font-weight:bold;
height:20px;
/* margin:0.25em; */
margin-left: 5px;
padding:1px 14px 0 20px;
text-align:center;
text-decoration:none;
background: url(../images/donate/required_btn_red.jpg) no-repeat left top;
}


#macform .wrong span, #macform .wrong_red span {
    position:absolute;
    left:-99999px;
}


#macform a.tips {
background-color:#6BA71C;
/* border:2px solid #01A245; */
color:#ffffff;
font-size:12px;
font-weight:bold;
height:20px;
/* margin:0.25em; */
padding:0 0.25em;
text-align:center;
text-decoration:none;
width:20px;
}
#macform a.tips:hover {
}
.required {
color:#01A245;
font-size:1.25em;
font-weight:bold;
line-height:80%;
}

.error_input {
background-color:#E7F4DA !important;
border:1px solid #CCCCCC;
/* float:left;
 width:155px; */
}

.error_input2 {
background-color:#E7F4DA !important;
border:1px solid #01A245 !important;
}

.error_input3 {
}

.vSummary {
/* color:#01A245;
font-weight:bold; */
background:#E7F4DA url(../images/donate/bkg_submit_btn.gif) no-repeat scroll left top;
float:left;
margin-top:8px;
text-align:left;
width:470px;
padding-bottom:5px;
}

.vSummary p {
color:#777777;
padding:0 0 0 15px !important;
text-align:left;
}

.vSummary p {
margin-top: 8px;
}

.vSummary ul {
color:#434341;
float:left;
padding:6px 0 0 28px;
}
.vSummary ul li {
background:transparent url(../images/donate/bkg_grn_dot.gif) no-repeat scroll left center;
float:left;
font-weight:bold;
list-style-type:none;
margin:0;
padding:0 0 3px 12px;
text-align:left;
width:400px;
color: #777777;
}
.vSummary tr td {
color:#01A245;
font-weight:bold;
}
/*
.box_debit {
background:transparent url(../images/donate/gray_cornr_top.jpg) no-repeat scroll left top;
float:left;
margin-top:0;
padding-top:4px;
width:470px;
}

.box_debit .box_corner {
background:#F1F1F1 url(../../images/donate/gray_cornr_btm.jpg) no-repeat scroll left bottom;
float:left;
margin:0;
padding-bottom:4px;
width:470px;
}

.debit_img {
background-color:#F1F1F1;
float:left;
padding:10px 0 0 10px;
}

.box_debit .box_corner .debit_txt {
color:#000000;
float:left;
font-size:0.8em;
padding:15px 0 5px 15px;
width:305px;
}

.aftr_DirDeb {
color:#000000;
float:left;
padding:10px 0 0;
width:470px;
}

.aftr_DirDeb p {
color:#777777;
float:left;
font-size:0.85em;
line-height:1.4em;
}

.aftr_DirDeb p span {
color:#000000;
font-size:1.05em;
}*/

.standout {
font-size: 0.9em;
}

.cbox .checkbox img {
float:right;
margin:-30px 0 0;
position:relative;
}

.form_button {background-color:#FFFFFF}
.button {
	background:url(../images/donate/submit_bkg.gif) no-repeat left top;
	color:#ffffff;
	display: inline;
	border:none;
	margin:10px 10px 0 0;
	padding:0 0 5px 0!important;
	width:108px;
	height:24px;
	font-size:1.05em;
	font-weight: bold;
}
/* Event & News form styles */
.sys_mainContent .sys_form-row {
	margin-bottom: 16px;
}
.sys_mainContent .sys_form-row label {
	display: block;
	width: 120px;
	float: left;
	clear: left;
}
.sys_mainContent .sys_form-row input {
	margin-right: 8px;
	border: 1px solid #c0c0c0;
}
.sys_mainContent .sys_form-row.sys_row-title input#moduleform_title,
.sys_mainContent .sys_form-row.sys_row-imagecaption input#moduleform_imagecaption,
.sys_mainContent .sys_form-row.sys_row-imagealttext input#moduleform_imagealttext,
.sys_mainContent .sys_form-row.sys_row-keywords input#moduleform_keywords,
.sys_mainContent .sys_form-row.sys_row-image input#moduleform_image,
.sys_mainContent .sys_form-row.sys_row-download1title input#ef1_downloads1_downloadtitle_download1,
.sys_mainContent .sys_form-row.sys_row-download2title input#ef1_downloads2_downloadtitle_download2,
.sys_mainContent .sys_form-row.sys_row-download3title input#ef1_downloads3_downloadtitle_download3
 {width: 330px}
.sys_mainContent .sys_form-row.sys_row-download1 input#ef1_downloads1_download_download1,
.sys_mainContent .sys_form-row.sys_row-download2 input#ef1_downloads2_download_download2,
.sys_mainContent .sys_form-row.sys_row-download3 input#ef1_downloads3_download_download3 {width: 334px;}
.sys_mainContent .sys_form-row.sys_row-startdate select {
	margin-right: 8px;
}
.sys_introduction#GenericIntroText .sys_form-row.sys_row-enddate select {
	margin-right: 8px;
}
.sys_form-row.sys_row-introduction {margin-top: 16px;}
.sys_form-row.sys_row-introduction textarea#moduleform_introduction {
	width: 330px;
	height: 120px;
	overflow:auto;
}
.sys_mainContent .sys_downloads,
.sys_mainContent .sys_locationtree
{margin: 20px 0 10px 0; color: #006f51; font-weight: 700; font-size: 1.2em;}
.sys_form-row.sys_row-save input {
	background: #006f51;
	border: 1px solid #006f51;
	color: #fff;
	padding: 2px 8px;
	font-weight: 700;
}
div.RadTreeView.RadTreeView_Default ul.rtUL.rtLines {
	padding: 4px 10px 20px 4px;
	background: #f2f3f3;
	margin-bottom: 16px; 
}
.sys_mainContent .sys_form-row.sys_row-description label {float: none;}
.sys_form-row.sys_row-newsdate,
.sys_form-row.sys_row-expirydate {min-height: 20px;}
/* Date Picker */
.sys_form-set.sys_width1.sys_md_date_picker_image {display: none}
.sys_form-set.sys_width2.sys_md_date_picker {width: 160px;}
.sys_form-set.sys_width2 {width: 100px; float: left; padding-left: 10px;}
/* End of date picker */
.sys_flash.sys_validation {color: #f00; font-weight: bold; margin-bottom: 16px;}
.sys_flash.sys_success {color: #8cc63f; font-weight: bold; margin-bottom: 16px; font-size: 1.2em}
.sys_flash.sys_success ul li {list-style: none;}

/* IE6 fix */
*html #moduleform_description_EditorContainer {width: 478px;}
/* End */
/* End of form styles */

/* Form Builder Fix */
.contactTypeRadio label
{
font-weight:normal ! important;
display:block ! important;
width:420px ! important;
}

.contactTypeRadio input
{
float:left ! important;
}


